* {
    box-sizing: border-box;
}
.corps {
    font-family: sans-serif;
    margin: 0;
    background-color: #f0f2f8;
}
#contenu1, #contenu2, #contenu3 {
    padding-top: 1px;
}
main {
    background-size: cover;
}
#acceuil{
    margin-top: 95px;
}
.filactus {
    width: 90%
}
.filactus .post {
    width: 300px;
    text-align: center;
    margin: auto;
}
#post {
    width: 60%;
}
.acceuil .publication {
    list-style: none;
    padding-left: 0;
    margin: 30px 0;
}
.filactus li {
    margin-bottom: 40px;
    padding: 20px;
    text-align: justify;
    background-color: white;
    border-radius: 10px;
    width: 100%;
    list-style: none;
}
.datepublication {
    font-size: 12px;
    color: gray;
    display: inline-block;
    vertical-align: bottom;
    margin-left: -53px;
}
.post #img {
    height: 30px;
    position: relative;
    float: right;
    margin-right: 15px;
}
.bloc a {
    list-style: none;
    display: inline-block;
    color: white;
    text-align: center;
    text-decoration: none;
}
.namepost img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid black;
}
.namepost h4 {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    font-weight: bolder;
}
.publication {
    padding-top: 20px;
}
.fcbAcceuil img, .twitAcceuil img, .linkAcceuil img, .gitAcceuil img, .instaAcceuil img {
    height: 20px;
}
.fcbAcceuil, .twitAcceuil, .linkAcceuil, .gitAcceuil, .instaAcceuil {
    display: inline-block;
    margin: 8px;
}
#myPost img {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    float: left;
    margin-left: 25px;
    border: 2px solid black;
}
#myPost {
    padding: 15px 0;
    background-color: white;
    border-radius: 10px;
    margin-left: 2rem;
}
#signalPost a {
    color: dodgerblue;
}
#signalPost {
    margin: 10px 0 0 10px;
}
.contenuPost {
    margin: 10px 0 0 10px;
}

/*Smartphone*/
@media screen and (max-width: 599px) {
    .colonnegauche {
        display: none;
    }
    #post {
        width: 50%;
    }
}

/*Tablette*/
@media screen and (min-width: 600px) {
    #contenu1 {
        margin: auto;
        width: 572px;
    }
    .filactus {
        width: 348px;
        float: right;
        border-radius: 5px;
        padding: 25px 5px;

    }
    .bloc .publication {
        width: 95%;
        margin: auto;
        padding-top: 20px;
    }
    .bloc li {
        display: inline-block;
    }
    .colonnegauche {
        width: 225px;
        padding-top: 20px;
    }
    .colonnegauche .recapInfosAcceuil {
        margin: 20px 10px;
        background-color: white;
        border-radius: 5px;
        padding: 25px 5px;
    }
    .recapInfosAcceuil h2 {
        font-size: 14px;
        font-weight: bolder;
        text-align: center;
    }
    .recapInfosAcceuil p {
        font-size: 12px;
        margin: 0;
    }
    .recapProjetAcceuil{
        background-color: white;
        border-radius: 5px;
        padding: 25px 5px;
        margin: 20px 10px;
    }
    .recapProjetAcceuil h2 {
        font-size: 14px;
        font-weight: bolder;
        text-align: center;
    }
    .imageprojetAcceuil img {
        width: 180px;
    }
    .imageprojetAcceuil {
        text-align: center;
    }
    .titreProjetAcceuil{
        font-weight: bolder;
        text-align: center;
    }
    .recapSocialLinkAcceuil h2 {
        font-size: 14px;
        font-weight: bolder;
        text-align: center;
    }
    .recapSocialLinkAcceuil{
        background-color: white;
        border-radius: 5px;
        padding: 25px 5px;
        margin: 20px 10px;
    }
    #myPost {
        background-color: #f0f2f8;
    }
    #tablettePost {
        background-color: white;
        padding: 15px 0;
        border-radius: 10px;
        width: 95%;
        margin: auto;
    }
    .post #img {
        margin-right: 15px;
    }
}
/*Desktop*/
@media screen and (min-width: 1024px) {
    .filactus {
        width: 789px;
        float: right;
    }

}



@media screen and (min-width: 708px) {
    .filactus {
        width: 452px;
    }
    .filactus .post {
        width: 370px;
    }
    #contenu1 {
        width: 676px;
    }
    #post {
        width: 70%;
    }
}
@media screen and (min-width: 830px) {
    .filactus {
        width: 572px;
    }
    .filactus .post {
        width: 505px;
    }
    #contenu1 {
        width: 799px;
    }
}
@media screen and (min-width: 1002px) {
    .filactus {
        width: 738px;
    }
    .filactus .post {
        width: 665px;
    }
    #contenu1 {
        width: 967px;
    }
}
